var express = require('express');
var router = express.Router();
var templateArgs = require('../src/templateArgs.js');

/* GET home page. */
router.get('/', function(req, res, next) {
  templateArgs.generate(req).then(args => {
    res.render("index", args);
  });
});

module.exports = router;
